Subject: RE: [Ltru] Re: Reference lists

From: "Addison Phillips" <[email-masked]>
Date: Mon, 18 Jul 2005 14:19:50 -0700

I agree with Frank's comments, with the following additions:

>  [RFC2234bis]
> > Work in progress should not be a normative reference, unless
> > one is certain that that work will be finished
> 
> That's intentional, and it's finished from our POV, compare
> <http://www.rfc-editor.org/queue.html#crocker-abnf-rfc2234bis>
>

I was asked to use this reference and make it normative by our AD, among others. I believe it is enqueued for an RFC number, so that should be sufficient. 

> > (http://www.unicode.org/versions/Unicode4.1.0).", March 2005.
> > If 10646 is a normative reference, then so should this one be
> 
> Depends, if the IETF recognizes this private club as "official"
> it could be "normative".  I don't find "unicode" on the page
> <https://datatracker.ietf.org/public/liaisons.cgi>

This one is present in an example. I certainly wouldn't have any trouble in making Unicode normative if there were a reason to do so, but there isn't one in this document. ISO/IEC 10646 is sufficient for our normative purposes.

>[RFC2047]
>> That should be an informative reference.
>
>But it justifies / explains major parts of some length limits.
>If that also works as informative reference it's fine.

This can safely be informative, I believe.

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru